/**Begin D:\PDM_UPGRADE\PDM1\HBSS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HBSS_CAPACITYITEM' AND KSQL_COL_NAME ='FFIRSTBSED') 
 ALTER TABLE T_HBSS_CAPACITYITEM ADD (FFIRSTBSED DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HBSS_CAPACITYITEM' AND KSQL_COL_NAME ='FCHANGEBSED') 
 ALTER TABLE T_HBSS_CAPACITYITEM ADD (FCHANGEBSED DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HBSS_CAPACITYITEM' AND KSQL_COL_NAME ='FBRED') 
 ALTER TABLE T_HBSS_CAPACITYITEM ADD (FBRED DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HBSS_CAPACITYITEM' AND KSQL_COL_NAME ='FBRLED') 
 ALTER TABLE T_HBSS_CAPACITYITEM ADD (FBRLED DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HBSS_CAPACITYITEM' AND KSQL_COL_NAME ='FBRFD') 
 ALTER TABLE T_HBSS_CAPACITYITEM ADD (FBRFD DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HBSS_CAPACITYITEM' AND KSQL_COL_NAME ='FBSED') 
 ALTER TABLE T_HBSS_CAPACITYITEM ADD (FBSED DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HBSS_CAPACITYITEM' AND KSQL_COL_NAME ='FBSLED') 
 ALTER TABLE T_HBSS_CAPACITYITEM ADD (FBSLED DATETIME );

/**End D:\PDM_UPGRADE\PDM1\HBSS_table.sql **/
